Expand my Community achievements bar.

shalup18661663
shalup18661663
Offline
Type
  • All
  • Questions
  • Discussions
  • Ideas
  • Blogs
Filter by user contributions
  • I am trying to install latest clickmap on Firefox 60.0.2. It says clickmap is not supported. I thought it should be backward compatible with Firefox versions. It does not work on IE 11 too ?? Did anyone successfully install and use it either on IE11 or FF60.0.2

    Type

    Questions

    Views

    1.7K

    Likes

    0

    Replies

    0
Top badges earned by shalup18661663
Customize the badges you want to showcase on your profile